Перейти к публикации

Рекомендованные сообщения

После обновления с версии NaviTel-5.0.0.693.PHANTOM_DVM_HD.zip на версию NaviTel-5.0.0.1126.STOPOL_DVM_1317_GHDI.zip программа пишет Не удалось открыть ни одного COM порта, что может быть, перепробывал все три версии выложенные для обновления ни одна не работает, просьба проверить сборку и сделать одну нормальную версию.

Ссылка на комментарий
Поделиться на других сайтах

После обновления с версии NaviTel-5.0.0.693.PHANTOM_DVM_HD.zip на версию NaviTel-5.0.0.1126.STOPOL_DVM_1317_GHDI.zip программа пишет Не удалось открыть ни одного COM порта, что может быть, перепробывал все три версии выложенные для обновления ни одна не работает, просьба проверить сборку и сделать одну нормальную версию.

 

Работать не будет.

Нужно ставить сборку именно для своей модели,а не ставить от других...если таковой нет,то необходимо ждать официального обновления.

Ссылка на комментарий
Поделиться на других сайтах

Для чего тогда у меня в обновлениях куча версий, надо выкладывать одну рабочую. Я уже перерегистрировал нерабочую версию на новую флешку т.к. она не влазиет на 2Gb. а рабочая версия выдает другой серийный номер программ с новой флешкой. как быть?

Ссылка на комментарий
Поделиться на других сайтах

Для чего тогда у меня в обновлениях куча версий, надо выкладывать одну рабочую. Я уже перерегистрировал нерабочую версию на новую флешку т.к. она не влазиет на 2Gb. а рабочая версия выдает другой серийный номер программ с новой флешкой. как быть?

Zav_Aleks, если серийный номер меняется по причине обновления программы, то перерегистрацию могут и не посчитать.

Ссылка на комментарий
Поделиться на других сайтах

Zav_Aleks

Спроси у службы поддержки, какая версия подойдет для твоего прибора. А в идеале, чтобы они прямо в письме дали ссылку на нее. Если и она не подойдет, будут виноваты они и вторая попытка перерегистрации засчитана не будет.

Ссылка на комментарий
Поделиться на других сайтах

Zav_Aleks, чтоб проверить какая версия вам подойдёт, установите её на старую рабочую флешку, карты устанавливать не обязательно, нужно только чтоб программа запустилась не в демо-режиме, вот та и будет для вашего навигатора, или чтоб вычислился правильный серийный номер на новой флещке, нужно установить программу со старой флешки.

Ссылка на комментарий
Поделиться на других сайтах

Zav_Aleks

Спроси у службы поддержки, какая версия подойдет для твоего прибора. А в идеале, чтобы они прямо в письме дали ссылку на нее. Если и она не подойдет, будут виноваты они и вторая попытка перерегистрации засчитана не будет.

 

Вам никто этого не скажет(именно по этому).. сборки выходят для каждой модели отдельно

Ссылка на комментарий
Поделиться на других сайтах

Когда тогда выйдет версия для моего Phantom DVM-6500G, и как узнать что это именно для него, и можно убрать все лишние ссылки из обновлений чтобы непутаться?

Ссылка на комментарий
Поделиться на других сайтах

Когда тогда выйдет версия для моего Phantom DVM-6500G, и как узнать что это именно для него, и можно убрать все лишние ссылки из обновлений чтобы непутаться?
Чуть выше, в этом разделе, есть тема, где есть ответ на ваш вопрос.
Ссылка на комментарий
Поделиться на других сайтах

Snak

Почему никто не скажет? Хотите сказать, что ваши сотрудники сами не знают, какая сборка подойдет для какой модели автонавигатора?

Пользователь ведь скажет вам модель своего прибора.

Ссылка на комментарий
Поделиться на других сайтах

Интересно кто ещё сталкивался с такой проблемой на таком же устройстве PHANTOM DVM-6500G, если есть кто напишите. Надо все кто на какое устройство ставит писать какая версия работает или нет, что бы другие немучились.

Ссылка на комментарий
Поделиться на других сайтах

Snak

Почему никто не скажет? Хотите сказать, что ваши сотрудники сами не знают, какая сборка подойдет для какой модели автонавигатора?

Пользователь ведь скажет вам модель своего прибора.

 

Потому что наши сотрудники выкладывают и комментируют только те сборки,которые официальны и собраны именно для этой модели прибора.

Ссылка на комментарий
Поделиться на других сайтах

Snak

Это все понятно.

Но ведь автор темы теперь уже спрашивает ни когда будет пятая версия, а просто какая сборка будет нормально работать на его устройстве (не важно пятая версия или 3.5 или 3.2.6).

Ссылка на комментарий
Поделиться на других сайтах

Когда тогда выйдет версия для моего Phantom DVM-6500G, и как узнать что это именно для него, и можно убрать все лишние ссылки из обновлений чтобы непутаться?

 

Попробуйте версию для CA-4001 (1126) или DVM (1126) вот от сюда http://forum.navitel.su/index.php?showtopic=17180&st=420

Ссылка на комментарий
Поделиться на других сайтах

Присоединяйтесь к обсуждению

Вы можете опубликовать сообщение сейчас, а зарегистрироваться позже. Если у вас есть аккаунт, войдите в него для написания от своего имени.

Гость
Ответить в тему...

×   Вставлено в виде отформатированного текста.   Вставить в виде обычного текста

  Разрешено не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отобразить как ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставить изображения напрямую. Загрузите или вставьте изображения по ссылке.

×
×
  • Создать...